2 Replies Latest reply on Apr 14, 2015 10:55 AM by kindbro

    Dont upgrade to 11.5 if you are running VNQM

    kindbro

      I recently upgraded to 11.5 after reading the compatibility chart to verify all my SW products fell inline with the upgrade. The upgrade was from 11.0 to 11.5 and VNQM was 4.1, which didn't require upgrading, based on the compatibility chart. After upgrading Orion to 11.5 VNQM does not work and after a couple support tickets there is no resolution. This was not the only issue we had, there was also a problem saving maps when working in network atlas. NA would generate an error after clicking save and closed every time a map was saved. A support call resolved the NA issues with a patch and was rather easy to do.

       

      I have been using Solarwinds products for the last 10 years this is the most problems I have seen with an upgrade. Those who are looking to upgrade may want to wait for the first maintenance.

       

      Thanks!